<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" 
		 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		 xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 
                             http://maven.apache.org/maven-v4_0_0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>com.pmarlen.erp</groupId>
		<artifactId>pmarlen-parent</artifactId>
		<version>10.0.140513</version>
	</parent>
	<artifactId>pmarlen-jpa-entity</artifactId>
	<version>${parent.version}</version>
	<name>Perfumeria Marlen 10.0 - Entity JPA</name>

	<!-- ======================== DEPENDENCIES ==================== -->

	<dependencies>
		<!-- ================= MAIN DEPENDENCIES ============ --> 

		<!-- ================= LIBRARY DEPENDENCIES ============ --> 
		<!--
		<dependency>
			<groupId>org.hibernate.javax.persistence</groupId>
			<artifactId>hibernate-jpa-2.0-api</artifactId>
			<version>1.0.1.Final</version>
		</dependency>
		-->
		<dependency>
			<groupId>org.hibernate</groupId>
			<artifactId>hibernate-core</artifactId>
			<version>4.3.5.Final</version>
		</dependency>
		
		<dependency>
			<groupId>org.hibernate</groupId>
			<artifactId>hibernate-entitymanager</artifactId>
			<version>4.3.5.Final</version>
		</dependency>
        
	</dependencies>

	<build>
		<plugins>

		</plugins>

	</build>

</project>
